/*

 

 Theme Name: Pioneer Springs Theme

 Description: Custom Wordpress Theme for Pioneer Springs Community School 

 Author: Matt Faircloth 

 Version: 0.0.1

 Template: twentyeleven

 

*/



@import url('../twentyeleven/style.css');



h1,h3,h4,h5,p,a {

font-family: 'Port Lligat Slab', serif; 

}



h1{font-size:20px;font-weight:bold;color:#1aaf9c;}



h2{font-size:16px;font-weight:bold;color:#7d2f8f;font-family:Arial,helvetica;}



h3{font-size:14px;font-weight:normal;color:#7d2f8f;font-family:Arial,helvetica;line-height:17px;padding-bottom: 6px;}



.entry-content h1, .entry-content h2{color:#1aaf9c;}



p{

font-size:17px; line-height:20px;color:#555555;

}



a{

font-size:17px; line-height:20px;color:#1aaf9c;

}



a:hover{

color:#fbae24;text-decoration: none;

}



img{border:none; padding:none;

}



img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {

    border: none;

    padding: 0px;

}



body  {width:1100px; max-height:1300px; margin:0px auto; padding:0px;}



body.custom-background {background-size:cover;background-color:transparent !important;}



#main {width:900px; height:450px; margin:0px 100px 0px 100px;

}



div#page.hfeed  { width:900px; height:500px; background:none; margin:0px 100px 0px  100px;

}



#secondary_wrapper { width:900px; max-height:10000px; background:#fff; margin:-98px 0px 0px  0px; 

opacity:.90;

}





#home_panels{width:900px; min-height:1200px;}



#calender_panel{

width:900px; height:400px;

background-color:#fff;

opacity:.90;



}



#right_panel_text {

max-height:2000px;

margin-left:20px;

}





#branding {

    width:900px;

    background-color:#fff;

    opacity:.90;

    margin: 0px auto 215px auto;

    border-top:none;

    height:165px;

}





#welcome_statement {

position: relative;

top: 170px;

right: 380px;

}



#welcome_statement p {

font-family: 'Port Lligat Slab', serif;

font-size: 15px;

color:#1aaf9c;

}





#access {

	background: none;

	box-shadow: none;

	width:560px;

	height:40px;

	margin: -45px -60px 0px;

	float:right;

	

}







#access a {

color:#1aaf9c;

padding: 0px 10px;

font-size:17px; line-height:18px;

}



#access li:hover > a,

#access ul ul :hover > a,

#access a:focus {

	background: none;

	color:#fbae24;

}







#logo_image {



width:412px;

height:154px;

float:left;



}





#home_left_panel {

width: 550px;

max-height: 4000px;

background-color:#fff;

opacity:.9;

float:left;

margin: -98px 0px 0px;

min-height:726px;

}







#home_right_panel {

width: 300px;

max-height: 4000px;

background-color:#fff;

opacity:.9;

float:right;

margin: -100px 0px 0px 0px;

}



#secondary_right_panel {

width: 300px;

max-height: 4000px;

min-height:1730px;

background-color:#fff;

float:right;

margin: 10px 0px 0px 0px;

}



#secondary_left_panel {

width: 560px;

max-height: 4000px;

min-height:1700px;

padding:20px;

float:left;

background-color:#fff;

}



#secure_panel {

width: 900px;

height: 600px;

background-color:#fff;

opacity:.9;

margin:-400px 0px 0px 0px;

}



#secure_panel_text {

padding: 40px;

}



a.secure_links {

font-size:18px; 

color: #7d2f8f;

margin-left:20px;

}



.secure_link_container {

margin-bottom:20px;

}







#colophon {

background-color:#1aaf9c;

width:900px;

height:120px;

margin:0px;

}



#left_panel_text {

padding:0px 10px 10px 20px;

}



.media-button:hover {

opacity:0.4;

}



.homepage-post {padding: 0px 10px 0px 10px;

}



.home-post {

float:right; 

width:400px;

margin:10px 0px 10px 0px;

}



#about_sub_menu {

float:left;

width:140px;

margin:10px 0px 10px 0px;

}



#single_why_text{float:right;width:410px;margin-top:12px;}



#about_sub_menu a {

font-size:13.5px;

}





#single_post_pioneer {

width: 900px;

height: 1600px;

background-color:#fff;

opacity:.9;

margin-top: -215px;

padding-bottom:60px;

}



footer.entry-meta {

display:none;

}



#site-generator {

display:none;

}



#footer-text p {padding-top:20px;}



.singular .entry-content, .singular footer.entry-meta, .singular #comments-title {

    width: 78.9%;

}







.entry-title{display:none;}



#nav-single {

    margin-top: 20px;

    margin-right: 20px;

}



.page_titles {

   margin-bottom:12px;

   color:#7d2f8f;

}



#access div{margin-top:-10px;}

#access li{padding-top:10px;}



.teacher_blog{padding-left:30px;}

.teacher_blog{padding-right:20px;}

.teacher_blog p{margin-bottom:0px;}



.member_title{font-size:16px;margin-top:100px;margin-left:93px;}



.singular{padding-top:0px;}

.singular.page .hentry{padding-top:0px;}

.calp-event-title{margin-left:-15px;}



 h2.event_header:hover{color:#fbae24;}



#team_panel{width:900px;min-height:8000px;background-color:#fff;opacity:.94;padding-top:30px;}

#team_sub_menu{margin-left:20px;float:left;width:160px;}

.team-post{width:700px;height:150px;float:right;margin-right:20px;}



.team_member{width:700px;height:220px;}

a.team_link{width:700px;}

.team_thumb{width:150px;float:left;}

.team_thumb img{width:75%;}

.team_excerpt{margin-top:10px;}



.single_title{width:900px;padding-left:30px;margin-bottom:10px;}

.single_image{float:left;margin-left:30px;width:220px;}

.single_content{float:right;width:500px;padding-right:25px;padding-left:10px;}

#page_panel{padding-left:20px;}

#portal_top_left{width:240px;float:left;margin:20px 10px 0px 40px;min-height:300px;}
#portal_top_middle{width:240px;float:left;margin:20px 10px 0px 10px;min-height:300px;}
#portal_top_right{width:240px;float:left;margin:20px 10px 0px 10px;min-height:300px;}
#portal_bottom2{clear:both;margin:20px 40px 0px 40px;}

.singular .entry-content, .singular footer.entry-meta, .singular #comments-title {width:100%;}




@media only screen

and (min-device-width : 1024px){

#background_wrap {

    z-index: -1;

    position: fixed;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    background-size:cover;

    background-image: url('http://mattfaircloth.com/pioneer/wp-content/uploads/2014/08/pioneer_background2.jpg');

    background-attachment: fixed;

}

}



@media only screen

and (max-device-width : 1024px){

#background_wrap {

    z-index: -1;

    position: fixed;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    background-repeat:repeat-y;

    background-size:100%;

    background-image: url('http://mattfaircloth.com/pioneer/wp-content/uploads/2014/08/pioneer_mobile_bkgd.jpg');

    background-attachment: fixed;

}

}













